/************************* GENERAL START *************************/

.cc-banner.cc-theme-edgeless .cc-message, .cc-banner.cc-theme-edgeless .cc-btn {
  font-size:11px;
  }

html, body {
font-size:18px;
}

/*.service.type2, .service.type3, .service.type4 {
    display: none;
}*/

h1, h2, h3, h4, h5 {
font-family: "corporate-s",sans-serif;
}

h1 {
    color: rgb(0, 48, 86);
    display: table;
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 20px;
  text-transform:uppercase;
   letter-spacing: 0.5px;

}

h2 {
 font-family: "corporate-a",serif;
        font-size: 1.3rem;
      color: rgba(134,129,115,1);
      letter-spacing:1px;

}


h3 {
  font-size: 1.5rem;
font-weight: 300;
margin-bottom: 10px;
margin-top:15px;
color: rgb(105, 170, 122);
}

h4 a {
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    display: table;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0;
  margin-top:20px;
}

h4 a:before {
content:"\f019";
  font-family:'FontAwesome';
    color:rgb(105, 170, 122);
    margin-right:8px;

}

h4 a:hover, h4 a:focus {
      color:rgb(105, 170, 122);
}


body {
     color:rgba(103,108,110,1);
font-family: "corporate-s",sans-serif;
      font-size: 1rem;
    font-weight: 300;
    line-height: 1.5rem;
  background-image:url("../img/bg.png");
  background-repeat:repeat;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 1250px;
  padding-left:0px;
  padding-right:0px;
  position:relative;
  padding:0px 50px;
  background-color:#fff;
  position:relative;
  -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}



a {
  color:#575756;
   font-weight: 400;
  -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

a:hover, a:focus {
  color:#575756;
}




.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.scrollToTop{
    background-color: rgba(224, 132, 10, 1);
    bottom: 40px;
    color: #fff;
    display: none;
    font-weight: bold;
    height: 50px;
    padding: 10px;
    position: fixed;
    right: 40px;
    text-align: center;
    text-decoration: none;
    width: 50px;
  -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
font-size:22px;
padding-top:12px;
-webkit-transition:  all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}


.scrollToTop:hover, .scrollToTop:focus {
      background-color: rgba(224, 132, 10, 0.75);
        color: #fff;

}



/************************* GENERAL END *************************/








/************************* HEADER START *************************/

header {
    padding: 0px 0;
  position:relative;
  width:100%;
  z-index:10;
  top:0px;
}

.topnav {
  padding:5px 0px;
  font-size:0.8rem;
  color:#fff;
  position: absolute;
right: 5px;
bottom: 45px;
display: table;
}

.topnav a {
  color:rgba(134,129,115,0.6);
  font-weight:500;
  
}

.topnav > div {
    float: left;
    margin-left: 30px;
}

.topnav .fa {
    font-size: 0.7rem;
    margin-right: 5px;
}


.topnav .container > div {
    display: table;
    float: right;
  padding: 0 24px;
}


header.sticky .logo img {
    height: 95px;
}

header.sticky .logo {
    padding: 20px 0 0;
  background-color:transparent;
}

header.sticky .main-header {
    background-color: rgba(255, 255, 255, 0.9);
}


.logo {
    display: table;
  -webkit-transition:  all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  margin-left:auto;
  margin-right:auto;
}


.logo img {
   width:260px;
   height:auto;
   -webkit-transition:  all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.main-nav {
    display: table;
    float: right;
  width: 100%;
}

.flexnav {
  display:table;
}

.flexnav li {
    background-color: transparent;
    list-style: outside none none;
    width: 100%;
    float: none;
}



.flexnav li a {
  text-transform:none;
  background-color:transparent;
    padding:3px 0px;
      border: medium none;
     color:rgba(103,108,110,1);
    text-transform:uppercase;
    font-weight:500;
    letter-spacing:0.5px;

}

.flexnav li a:before {
content:"\f0da";
  font-family:'FontAwesome';
  float:right;

}

.flexnav .itemactive a, .flexnav .itemactivedropdown > a {
    color: rgba(134, 129, 115,0.6);
}


.flexnav li:first-child a {
    border-left:0px;
}




.flexnav li a:hover, .flexnav li a:focus .flexnav .itemactive a, .flexnav .itemactivedropdown > a {
    color: rgba(134, 129, 115,0.6);
}



flexnav .touch-button .navicon {
    color: #86888c;
    font-size: 10px;
    position: relative;
    top: 1.4em;
}

.flexnav li > ul {
    padding: 0;
    width: 300px;
  background-color:#fff;
}

.flexnav li > ul li a {
    background-color: #fff;
    border-top:1px solid rgba(94, 98, 106, 0.1);
    border-style: solid none;
    border-width: 1px 0;
    font-size: 0.8rem;
    padding: 7px 20px 8px;
  border-bottom:0px;
}

.flexnav li > ul li a:before {
content:"\f0da";
  font-family:'FontAwesome';
    color:rgb(105, 170, 122);
    margin-right:8px;

}



.flexnav li > ul li a:hover, .flexnav li > ul li a:focus {
  color:rgb(105, 170, 122);
  background-color:rgba(238, 243, 2460,0.5);
  
}






@media only screen and (min-width:991px) {
  .flexnav .touch-button .navicon {
    color: #ccc;
    font-size: 10px;
    position: relative;
    top: 1px;
}

.flexnav .touch-button {
    background: transparent none repeat scroll 0 0;
    display: inline-block;
    height: auto;
    padding-right: 15px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: auto;
    z-index: 999;
}
  
}

/************************* HEADER END *************************/


/************************* HEADERSLIDER START *************************/
.headerslider {
    position: relative;
  margin-top:-35px;
}

.headerslider .inner {
    background-color: rgba(242,240,239,1);
    display: table;
    padding: 15px 150px 15px 50px;
    position: relative;
    margin-top: -45px;
    left: 50px;
}

.headerslider .inner .name {
    color: rgb(0, 48, 86);
    display: table;
    font-size: 1.4rem;
  margin-bottom:10px;
    font-weight: 600;
    text-transform: uppercase;
        letter-spacing:0.5px;

}

.headerslider .inner .position {
    font-family: "corporate-a",serif;
        font-size: 1.3rem;
      color: rgba(134,129,115,1);
      letter-spacing:1px;
}

.owl-dots {
    position: relative;
    text-align: center;
    align-content: center;
    margin-left: auto;
    margin-right: 50px;
    display: table;
    top: -80px;
}

.owl-carousel.sub .owl-dots {
      top: -35px;
}


 .owl-dot {
 cursor: pointer;
cursor: hand;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
float:left;
}
 
 
 
 .owl-dot span {
    width: 45px;
    height: 5px;
    background: #fff;
    float: left;
    margin: 0px 5px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}


.owl-dot.active span, .owl-dot:hover span, .owl-dot:focus span {
    background: rgb(0, 48, 86);
}

.headerslider img {
    width: 100%;
    height: auto;
}




/************************* HEADERSLIDER END *************************/






/************************* PAGE START *************************/

.page {
  margin-bottom:100px;
}

.content {
    display: table;
    width: 100%;
  padding-top:50px;
  padding-bottom:50px;
}

.col-md-9 {
  padding-right:50px;
  padding-left:50px;
}

.content .col-md-9 ul {
    padding: 10px 20px;
    list-style: circle;
  
}

.content .col-md-9 ul li {
  padding:5px 0px;
}

.col-md-3 {
  padding-right:50px;
}

.panel-default > .panel-heading {
    color: ##fff;
    background-color:transparent;
    border:0px;
  padding:0px;
}

.panel-heading a {
  color:#fff;
  padding:10px 15px;
  background-color:rgba(54,39,52,1);
  display:block;
}
.panel-heading a:after {
content:"\f107";
  font-family:'FontAwesome';
  float:right;
  font-size:2rem;
}
.panel-body {
  padding:0px;
}

.member {
    display: table;
  margin-bottom: 30px;
}

.member.wide {
      width: 100%;
    height: 260px;
}

.member.office.wide {
  height:380px;
}

.member.half {
    width: 50%;
  padding:0px 10px;
  display: table;
min-height: 310px;
height: 310px;
}

.member.office.wide .person {
    width: 100%;
  float:none;
}

.member.office {
    border-top: 1px solid rgba(134, 129, 115,0.2);
    border-bottom: 1px solid rgba(134, 129, 115,0.2);
    padding: 30px 0px;
    margin-top: 30px;
}


.member.wide .image {
  display:table;
  float:left;
  width: 50%;
  padding:0px 10px;
}
.member .image img {
width: 100%;
height:auto;
}


.member.wide .person {
  display:table;
  float:left;
  width:50%;
  padding-left:10px;
}
.member .name {
color: rgb(0, 48, 86);
display: table;
font-size: 1.2rem;
font-weight: 600;
margin-bottom:0px;
text-transform: uppercase;
letter-spacing: 0.5px;
}


.member .position  {
    font-family: "corporate-a",serif;
    font-size: 1.1rem;
    color: rgba(134,129,115,1);
    letter-spacing: 1px;
}

.member .text {
  font-size:0.9rem;
  line-height:1.1rem;
}

.member.half .image {
  margin-bottom:5px;
  display: table;
width: 100%;
}

.member.half .text {
  display:none;
  visibility:hidden;
}

.member.half .name {
  font-size: 1.1rem;
}

.member.half  .position  {
  font-size:0.95rem;
  line-height: 1.1rem;
}

.mandant {
    display: table;
  margin-bottom: 30px;
        width: 100%;

}


.mandant .image {
  display:table;
  float:left;
  width: 50%;
  padding:0px 10px;
}
.mandant .image img {
width: 100%;
height:auto;
}


.mandant .inhalt {
  display:table;
  float:left;
  width:50%;
  padding-left:10px;
}


.mandant .text {
  
}




/************************* PAGE END *************************/

/************************* FILTER START *************************/

.filter {
    border-bottom: 1px solid rgba(134, 129, 115,0.2);
  display:table;
  margin-bottom:30px;
}

.filter .button {
    font-family: "corporate-a",serif;
    font-size: 0.9rem;
    padding: 10px 12px;
  border: 0px;
background-color: transparent;
font-weight:500;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.filter .button:after {
content:"\f0d7";
  font-family:'FontAwesome';
  float:right;
  margin-left:6px;
  font-size:0.8rem;
  padding-top: 1px;
  color:transparent;
      -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}


.filter .button:hover, .filter .button:hover:after {
color:rgb(0, 48, 86);
}

.filter .button:first-child {
  padding-left:0px;
}

.filter .button:last-child {
  padding-right:0px;
}

.filter .button.is-checked, .filter .button.is-checked:after {
  color:rgba(134, 129, 115,0.6);
}

.service {
    padding: 25px 0px;
    display: block;
    width: 100%;
  border-bottom: 1px dotted rgba(134, 129, 115,0.3);
      -webkit-transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
    -moz-transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
    -o-transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
    -ms-transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}

.service:hover {
  background-color:rgba(134, 129, 115,0.05);
  /*-webkit-transform: scale(1.03);
-moz-transform: scale(1.03);
-ms-transform: scale(1.03);
-o-transform: scale(1.03);
transform: scale(1.03);*/
color:rgb(0, 48, 86);
}
  

.service .icon img {
    width: 20px;
}

.service .icon {
  float:left;
  width:5%;
  padding-left:10px;
}

.service .text {
  float:left;
  width:95%;
}

/************************* FILTER END *************************/


/************************* FOOTER START *************************/

.meta-section {
    border-top: 0px;
    background-color: transparent;
    padding-top: 50px;
  padding-bottom:20px;
  text-align:right;
  font-weight: 500;
font-size: 0.8rem;
  background-image:url("../img/footer-bg.png");
  background-position:center;
  background-repeat:repeat-y;

}

.meta-section a {
    color: rgba(134,129,115,0.6);
}

.meta-section a:hover, .meta-section a:focus {
  color:rgb(0, 48, 86);
}



/************************* FOOTER END *************************/



/************************* POWERMAIL START *************************/

.tx-powermail h3 {
  display:none;
  visability:hidden;
}

.tx-powermail .col-sm-2, .tx-powermail .col-sm-10, .tx-powermail .container-fluid {
  padding:0px;
  width:100%;
  text-align:left;
  }
  
.tx-powermail .form-horizontal .form-group {
  margin:0px;
}

.powermail_fieldset {
  width:50%;
  float:left;
}

.powermail_fieldset_3 {
  padding-right:15px;
}

.powermail_fieldset_4 {
  padding-left:15px;
}

.tx-powermail .form-control {
background-color: rgba(238, 243, 246,0.5);
background-image: none;
border: 1px solid rgb(238, 243, 246);
margin-bottom:10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


.tx-powermail label {
  font-weight:400;
}

.powermail_fieldwrap_plz {
  width:30%;
  padding-right:5px;
  float:left;
}

.powermail_fieldwrap_ort {
  width:70%;
  padding-left:5px;
  float:left;
}

.powermail_fieldwrap.powermail_fieldwrap_type_select.powermail_fieldwrap_anrede.form-group {
  width:50%;
  padding-right:5px;
  float:left;
}



.tx-powermail legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 24px;
    font-size: 1.4rem;
    line-height: inherit;
    color: rgb(105, 170, 122);
    border: 0;
    border-bottom: 0px;
    font-weight: 300;
}

.powermail_fieldwrap_titel {
  width:50%;
  padding-left:5px;
  float:left;
}

textarea.form-control {
    height: 115px;
}

.btn-primary {
    background-color:rgb(105, 170, 122);
  color:#fff;
  font-size: 0.9rem;
  padding: 7px 18px;
  text-transform: uppercase;
  -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
display: table;
letter-spacing:1px;
font-weight: 600;
margin-top:10px;
border:none;
 -webkit-transition:  all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}



.btn-primary:hover, .btn-primary:focus {
     -moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
transform: scale(1.05);
opacity:0.8;
  background-color:rgb(105, 170, 122);
  color:#fff;


}





.tx-powermail .col-sm-offset-2 {
    margin-left:0px;
}




/************************* POWERMAIL END *************************/

@media only screen and (min-width:1200px) and (max-width:1300px) {

.container {
    width: 1150px;
}

.filter .button {
    font-size: 0.8rem;
    padding: 10px 10px;

}

.member.wide {
    height: 250px;
}

.member.office.wide {
  height:360px;
}

.member.half {
height: 260px;
min-height: 260px;
}

}

@media only screen and (min-width:1100px) and (max-width:1200px) {

.container {
    width: 1050px;
}

.col-md-3 {
    padding-right: 25px;
}

.col-md-9 {
    padding-right: 25px;
    padding-left: 25px;
}

.headerslider .inner {
    left: 25px;
}

.filter .button {
    font-size: 0.8rem;
    padding: 10px 10px;
}

.member.wide {
    height: 240px;
}

.member.office.wide {
  height:350px;
}

.member.half {
height: 250px;
min-height: 250px;
}


}

@media only screen and (min-width:991px) and (max-width:1100px) {
  
  html, body {
font-size:16px;
}

.container {
    width: 950px;
}

.col-md-3 {
    padding-right: 25px;
}

.col-md-9 {
    padding-right: 25px;
    padding-left: 25px;
}

.headerslider .inner {
    left: 25px;
}
.flexnav {
  padding-left:0px;
}

.service .icon {
    width: 5%;

}


.service .text {
    width: 95%;
}

.member.wide {
    height: 210px;
}

.member.office.wide {
  height:310px;
}

.member.half {
height: 230px;
min-height: 230px;
}


}

@media only screen and (min-width:800px) and (max-width:991px) {
  
  html, body {
font-size:15px;
}

.logo img {
    width: 200px;
}

.container {
    width: 780px;
  padding:0px 15px;
}

.col-md-3 {
    padding-right: 15px;
  width:25%;
  float:left;
}

.col-md-9 {
    padding-right: 15px;
    padding-left: 15px;
  width:75%;
    float:left;

}

.headerslider .inner {
    left: 15px;

}


.flexnav {
  padding-left:0px;
}

.service .icon {
    width: 5%;

}

.service .text {
    width: 95%;
}

.member.wide {
    height: 210px;
}

.member.office.wide {
  height:310px;
}

.member.half {
height: 230px;
min-height: 230px;
}

}


@media only screen and (min-width:0px) and (max-width:800px) {
  
  
  
    html, body {
font-size:15px;
}

.logo {
  margin-left:0px;
    z-index: 200;

}

.logo img {
    width: 150px;
}

.col-md-3 {
    padding-right: 0px;
    position: inherit;
}

.col-md-9 {
    padding-right: 0px;
  padding-left:0px;
}




.container {
  width:95%;
    padding:0px 15px;
}

.menu-button {
    color: #fff;
    cursor: pointer;
    position: absolute;
    width: 40px;
    height: 40px;
    background-color:rgb(0, 48, 86);
    top: 38px;
    right: 20px;
  border:1px solid #fff;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-size:20px;
padding: 8px 10px;
  z-index: 300;

}

header {
  z-index:200;
}

.touch-button {
  display:none;
  visibility:hidden;
}

.menu-button.active .fa.fa-bars {
  display:none;
  visibility:hidden;
}

.menu-button.active .fa.fa-times {
  display:table;
  visibility:visible;
}

.menu-button .fa.fa-times {
  display:none;
  visibility:hidden;
}
.menu-button .fa.fa-times, .menu-button .fa.fa-bars {
 -webkit-transition:  all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}


.main-nav {
  width:100%;
  top:20px;
  right:0px;
  display:block;
}


.flexnav {
    background-color: #fff;
    padding-left: 0;
    padding-top: 50px;
    position: absolute;
    z-index: 100;
    top: 80px;
    left: 0px;
    width: 100%;
  height:0px;
  overflow:hidden;
  display:block;
}

.flexnav.flexnav-show {
  height:auto;
}




.topnav {
    font-size: 0.8rem;
    padding: 8px 0;
    right: 60px;
}

.topnav .fa {
    font-size: 1.2rem;
}


.topnav span {
    display: none;
}

.topnav > div {
    margin-left: 15px;
}


header .container {
    padding: 0;
}


.flexnav .touch-button {
    background: transparent none repeat scroll 0 0;
}




.flexnav li a {
    padding: 8px 10px;
    font-size: 0.9rem;
    font-weight: 400;
  border-top: 1px solid rgba(255,255,255,0.1);
border-bottom: 1px solid rgba(0,0,0,0.1);
border-left:0px;
border-right:0px;

  
}

.flexnav li > ul {
    width: 100%;
    padding-top: 0px;
    background-color: rgba(238, 243, 246, 0.5);
  padding-left:0px;
}

.flexnav li > ul li a {
  background-color:transparent;
  border-bottom: 1px solid rgba(255,255,255,1);
border-top: 1px solid rgba(238, 243, 246,1);
}

.flexnav .touch-button {
  display:block;
  visibility:visible;
  width:100%;
}

flexnav li > ul li a {
}

.headerslider .inner {
    background-color: rgba(242,240,239,1);
    display: table;
    padding: 15px;
    position: relative;
    margin-top: 0px;
    left: 0px;
  width:100%;
}

.headerslider .inner .name {
    color: rgb(0, 48, 86);
    font-size: 1rem;
  margin-bottom:0px;
}

.headerslider .inner .position {
    font-size: 0.9rem;
}

.owl-dots {
    margin-right: 10px;
    top: -90px;
}

.owl-dot span {
    width: 25px;
}

.filter .button {
    width: 100%;
    padding: 3px 10px;
    border-bottom: 1px dotted #dedede;
}

.service .icon {
    float: left;
    width: 10%;
}

.service .text {
    float: left;
    width: 90%;
}
.filter {
width: 100%;
}

.service {
    padding: 15px 0px;
}

.member.wide {
    height: 500px;
}

.member.office.wide {
  height:340px;
}

.member.half {
height: 150px;
min-height: 150px;
}

.grid > .member.wide:first-child {
  height:330px;
}

.grid > .member.wide:nth-child(2) {
  height:430px;
}

.grid > .member.wide:nth-child(3) {
  height:560px;
}

.grid > .member.wide:nth-child(4) {
  height:420px;
}

.grid > .member.wide:nth-child(5) {
  height:360px;
}


}


@media only screen and (min-width:0px) and (max-width:520px) {

.mandant .image, .member.wide .image {
  width:100%;
  float:none;
  margin-bottom: 10px;
  padding:0px;
}

.mandant .inhalt {
    float: none;
    width: 100%;
    padding-left: 0px;
}

.member.wide .person {
    float: none;
    width: 100%;
    padding-left: 0px;
}

.member.half {
    width: 50%;
    padding: 0px 5px;
}

.member.half .position {
    font-size: 0.85rem;

}
.member.half .name {
    font-size: 0.9rem;
}

.service {
    padding: 10px 0px;
}

}



